@charset "utf-8";
/* CSS Document */
div{font-size: 16px !important;}
.home_first_text{padding-bottom: 30px;margin-top: -20px;font-size: 16px;}
.services .service-block.color-bg{background: #2c5d6d;}
.cnt_conf .counters-item:before {
    background: none;
    content: "";
    margin-top: -27.5px;
    height: 55px;
    width: 1px;
    position: absolute;
    right: -15px;
    top: 26%;
}
.text-center{ text-align:center;}
.sponser img{ max-width: 300px;}
.letc .counters-item h3 {
    font-size: 18px;
    margin: 0;
    color: #666;
    border: 1px solid #307890;
    padding: 10px 0px;
    color: #307890;
}
.letc .counters-item h3:hover {
    font-size: 18px;
    margin: 0;
    color: #666;
    border: 1px solid #fff;
	background-color: #307890;
    padding: 10px 0px;
    color: #fff;
}
.letc .title {
    padding-bottom: 10px;
    overflow: hidden;
}
.block_font{ font-size:14px; font-weight:bold; font-style:italic;}
#eiit .service-block {
    min-height: 260px;
}
.back_gray{padding-top:10px;background-color: #f7f7f7;}
.martop10{margin-top: 10px;}
.martop30{margin-top: 30px;}
.eiit{ padding-top: 0px;}
.main_ul{list-style:disc;margin-left:40px; margin-top:20px;}
.main_ul li{margin-top:5px;}
.main_ul1 li a{color: #b5b5b5;}
.sub_ul{margin-left:60px; margin-top:5px; font-style:italic; list-style:circle;}
.reg_btn{ margin-top: 20px; text-align:center;}
.reg_btn a{border: none;
    padding: 10px 15px;
    width: 100%;
    margin: 0;
    background: #307890;
    color: #fff;
    border-radius: 0;
    padding-bottom: 13px;
    font-weight: bold;
    text-transform: uppercase;}
.reg_btn a:hover{ border: 1px solid #307890; color:#307890; background:#fff;}
.button_big{border: none !important;
    padding: 10px 15px !important;
    width: 100% !important;;
    margin: 0 !important;
    background: #307890 !important;
    color: #fff !important;
    border-radius: 0;
    padding-bottom: 13px !important;
    font-weight: bold !important;
    text-transform: uppercase !important; margin-right: 10px !important;}
.button_big:hover{ border: 1px solid #307890 !important; color:#307890 !important; background:#fff !important;}	
.popup_register{border: 2px solid rgb(28,94,144) !important;background: #eee !important;}	
.popup_register .title {
    padding-bottom: 0px;
    overflow: auto;
}
.popup_register button, .popup_register html input[type=button], .popup_register input[type=reset], input[type=submit], button{border: none;
    padding: 7px 12px;
    width: 100%;
    max-width: 200px;
    margin: 0;
    background: #307890;
    color: #fff;
    border-radius: 0;
    padding-bottom: 8px;
    font-weight: bold;
    text-transform: uppercase;}
.popup_register form.register input[type=text], .popup_register form input[type=password]{width: 100%;}	
form.register input[type=text], form input[type=password] {
    border: 1px solid #ccc !important;
    padding: 5px;}
.reg_table input[type=text], .reg_table input[type=password] {
    border: 1px solid #ccc !important;
    padding: 5px;}
.reg_table td{ padding: 5px;}	
.back_tr_grey{ background: #ccc;}
.back_tr_grey td{padding: 8px;;}
form.register2{background: #fff !important;text-align: center !important;}
.form_shadow{    box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    width: 50%;
    padding: 20px;}
/* new added on 26/04 */
.register2 #resub_newMember{max-width: 250px !important;}
.popup_register3{left: 34% !important;}	
.team .member-photo .mask ul li a{border: none;}
.team .member-photo .mask {
    display: block;
}
#mobile_menu{display: none !important;}
#desktop_menu{display: block !important;}
@media screen and (max-width: 980px)
{
	.form_shadow{box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
    width: 100%;
    padding: 20px;}
	.navigation .navbar-toggle{ width:auto !important;}
	/* new added on 26/04 */
	.popup_register3{left: 2% !important;}
	.popup_register3 div{width: 100% !important; max-width: 430px !important;}
}
@media screen and (max-width: 768px)
{
#mobile_menu{display: block !important;}
#desktop_menu{display: none !important;}
}
@media screen and (max-width: 620px)
{
    .hero-area .block h1{font-size:16px;}
}

@media screen and (max-width: 580px)
{
    .hero-area .block h1{font-size:16px;}
	button, input[type=button], input[type=reset], input[type=submit]{border: none;
    padding: 7px 12px;
    width: 100%;
    max-width: 200px;
    margin: 0;
    background: #307890;
    color: #fff;
    border-radius: 0;
    padding-bottom: 8px;
    font-weight: bold;
    text-transform: uppercase;}
input[type=text], input[type=password]{width: 100%;}	
input[type=text], input[type=password] {
    border: 1px solid #ccc !important;
    padding: 5px;max-width: 200px;}
textarea{
    border: 1px solid #ccc !important;
    padding: 5px;
    width: 100%;max-width: 200px;
}
.popup_register form.register input[type=text], .popup_register form input[type=password]{width: 100%;max-width: 200px;}	
form.register input[type=text], form input[type=password] {
    border: 1px solid #ccc !important;
    padding: 5px;max-width: 200px;}
.reg_table input[type=text], .reg_table input[type=password] {
    border: 1px solid #ccc !important;
    padding: 5px;max-width: 200px;}
.back_tr_grey{ background: #fff;    display: -webkit-box;}
}